[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageWriter.InternalWrite

InternalWrite - write specified image to nominated stream

## Declaration

Source position: fpimage.pp line 213

`protected procedure TFPCustomImageWriter.InternalWrite(`
`Str: TStream;`
`Img: TFPCustomImage`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.